WSL 2에 커널 구성 요소 업데이트가 필요합니다. 라고 뜰때…